.postWrapper {
    margin-bottom: 30px;
    clear: both;
}

.postTitle{
  margin-bottom: 15px;
  font-size: 22px;
}
.postTitle a{
  text-decoration: none;
}

.postTitle h1 {
    font-size: 20px;
    font-weight: 600;
    margin: 0px;
    padding: 0px;
    text-transform: none;
}

.postTitle h2 {
    font-size: 20px;
    font-weight: 600;
    margin: 0px;
    padding: 0px;
    text-transform: none;
}

.postTitle h3 {
    font-size: 10px;
    margin: 0px;
    padding-top: 2px;
    padding-right: 0px;
    padding-bottom: 2px;
    padding-left: 0px;
}

.postContent {
    padding-bottom: 18px;
}

.postContent ul{
    list-style: disc outside;
    margin-bottom: 1.5em;
}

.postContent ul li{
    margin-left: 2em;
}

.postContent ol{
    list-style: decimal outside;
    margin-bottom: 1.5em;
}

.postContent ol li{
    margin-left: 2em;
}

.postDetails {

}

.postBookmarks {
    padding-bottom: 10px;
}

.postBookmarks h4 {

    font-size: 12px;
    font-weight: bold;
}

.postBookmarks a.bm {
    display: inline-block;
}

.postBookmarks img {
    display: inline;
}

.commentWrapper {
    padding-bottom: 15px;
}

.commentTitle {
    border-bottom: 1px solid #dddddd;
    margin-bottom: 15px;
}

.commentTitle div {
    font-size: 20px;
    font-weight: normal;
    margin: 0;
    padding: 0;
    color: #636363;
    font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif;
    font-style: normal;
    line-height: 1.2;
    text-rendering: optimizelegibility;
    text-transform: uppercase;
}

.commentContent {
    padding-bottom: 0px;
}

.commentDetails {
    margin-bottom: 5px;
    padding: 0px;
}

.commentDetails h4.username {
    display: inline;
}

.postError {
    font-size: 16px;
}

.tags {
    font-weight: bold;
    padding-bottom: 10px;
}

.tags UL {
    display: inline;
}

.tags UL LI {
    font-weight: normal;
    display: inline;
}

.tags h4 {
    font-size: 12px;
    font-weight: bold;
}

.menu-tags, .menu-categories, .menu-recent {
    
}

.block-blog .menu-categories UL LI {
  border-bottom: 1px solid #ddd;
  line-height: 1.3;
  padding: 8px 3px 8px 0;
  position: relative;
  font-size: 13px;
}
.block-blog .menu-categories UL LI a{
  color: #777;
  display: block;
  position: relative;
  padding: 0 0 0 18px;
}
.block-blog .menu-categories UL LI a:before{
  content: "";
  position: absolute;
  left: 2px;
  top: 5px;
  width: 0;
  height: 0;
  border-width: 4px 0 4px 4px;
  border-style: solid none solid solid;
  border-color: transparent transparent transparent #777;
}
.block-blog .menu-categories UL LI a:hover:before{
  border-left-color: #3399cc;
}
.block-blog .menu-categories UL LI a:hover{
  color: #3399cc;
  text-decoration: none;
}

.block-blog .menu-recent UL LI{
  margin: 15px 0 0;
}
.block-blog .menu-recent UL LI a{
  text-transform: uppercase;
  font-size: 13px;
  display: block;
  text-decoration: none;
  margin: 0 0 6px;
  padding-top: 1px;
}
.block-blog .menu-recent UL LI .post-time{
  font-size: 12px;
}
.block-blog .menu-recent UL LI:after,
.tagcloud:after{
  content: '';
  clear: both;
  display: block;
  width: 0;
  height: 0;
  overflow: hidden;
  font-size: 0;
}
.block-blog .menu-recent .post-image{
  float: left;
  width: 72px;
  border: 1px solid #ddd;
  padding: 2px;
  margin-right: 15px;
}
.block-blog .menu-categories UL LI a{
  font-size: 13px;
  text-decoration: none;
  color: #777;
}

.tagcloud {
    /* text-align:center; */
}
.tagcloud li{
  float: left;
  margin: 0 7px 7px 0;  
}
.tagcloud li a{
    background-color: #e1e1e1;
    color: #7e7d79;
    display: block;
    font-size: 13px;
    line-height: 11px;
    padding: 10px 14px;  
    text-decoration: none;
}
.tagcloud li a:hover{
  color: #fff;
  background: #3399cc;
}
/* 
.tag-count-1 {
    font-size: 1em !important;
}

.tag-count-2 {
    font-size: 1.2em !important;
}

.tag-count-3 {
    font-size: 1.4em !important;
}

.tag-count-4 {
    font-size: 1.6em !important;
}

.tag-count-5 {
    font-size: 1.8em !important;
}

.tag-count-6 {
    font-size: 2em !important;
}

.tag-count-7 {
    font-size: 2em !important;
}

.tag-count-8 {
    font-size: 2em !important;
}

.tag-count-9 {
    font-size: 2em !important;
}

.tag-count-10 {
    font-size: 2em !important;
} */

.block-blog .head h4 {
    padding-left: 20px;
}

.block-blog .block-title strong {
    background-image: url(../images/icon_blog.png);
    background-repeat: no-repeat;
    padding-left: 21px;
    text-align: left;
}

.postWrapper .poster {
    display: inline;
}

.input-box.aw-blog-comment-area {
    width: 100%;
}

.widget-latest .title {
    font-family: "Raleway","Helvetica Neue",Verdana,Arial,sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.2;
    margin: 0 0 0.5em;
    text-rendering: optimizelegibility;
    text-transform: uppercase;
}

.widget-latest li {
    font-size: 12px;
    padding: 5px 10px;
}

.block-blog .menu-categories{
  margin: 0 0 40px;
}
.block-blog .menu-categories h5,
.menu-recent h5,
.menu-tags h5{
  text-transform: none;
  color: #000;
  font-weight: 700;
  font-size: 16px;
}

A.awblog_current_comment {
    text-decoration: none !important;
    font-weight: bold !important;
}
.menu-tags{
  
}
.menu-recent{
  margin: 0 0 40px;
}
.blog-post-view .postDetails{
  margin: 0 0 15px;
}
.blog-post-view .postContent a{
  text-decoration: none;
}